/* ---- 全体構成 ---------------------- */
* {
    box-sizing: border-box;
}

#main {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: block;
    padding: 0px 32px;
}

/* ---- 見出し用テーブル ---------------------- */

table#header-table {
    table-layout: fixed;
    width: 100%;
    margin-bottom: 16px;
}

table#header-table>tbody>tr:first-child>td:first-child {
    width: 70px;
}

table#header-table>tbody>tr:first-child>td>img {
    vertical-align: middle;
}

table#header-table>tbody>tr:first-child>td:last-child {
    display: flex;
    height: 70px;
    border-left: 6px solid transparent;
    border-top: 2px solid #ffa100;
    border-bottom: 2px solid #ffa100;
    align-items: center;
    padding: 0 13px;

}

table#header-table h1 {
    color: #008000;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
}

/* --- back --- */
table#header-table>tbody>tr:last-child>td {
    background: #FF9933;
    text-align: center;
    padding: 0;
}

/* ---- 見出し ---------------------- */

h2 {
    color: #008000;
    font-size: 16px;
    font-weight: bold;
    margin-top: 16px;
}

h2::before {
    content: "\25CF";
    padding-right: 0.5em;
}

h3 {
    color: #333;
    font-size: 16px;
    padding: 4px 13px;
    background: #ffa100;
    font-weight: bold;
}

h3>a {
    float: right;
    font-size: 14px;
    font-weight: normal;
}

/* ---- パンくず ---------------------- */

.breadcrumbs {
    list-style: none;
    font-size: 14px;
    margin: 8px 0;
    padding: 0;
}

.breadcrumbs>li {
    display: inline-block;
}

.breadcrumbs>li::before {
    content: ">";
    display: inline-block;
    margin-right: 8px;
}

.breadcrumbs>li:first-child:before {
    content: "";
    margin-right: 0;
}

/* ---- リンク仕様 ---------------------- */

a[disabled]:hover {
    text-decoration: none;
    cursor: text;
}

a[data-role="toggle"][data-target] {
    font-weight: normal;
    color: initial;
    text-decoration: underline;
    float: right;
    font-size: 13px;
}

a[data-role="toggle"][data-target]:hover {
    color: blue;
    cursor: pointer;
}

span[data-href] {
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}
